export class GeographyException implements Error {
  name: string;
  message: string;

  constructor(private _code: number, private _message: string) {
    this.name = 'GeographyException';
    this.message = _message;
  }

  get code(): number {
    return this._code;
  }
}
